This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 67595 - /usr/share/man/mans/mpi.share.gz is not a properly formatted man page
/usr/share/man/mans/mpi.share.gz is not a properly formatted man page
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: lam (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-27 17:47 EDT by ellson
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-27 17:47:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ellson 2002-06-27 17:47:48 EDT
Description of Problem:
/usr/share/man/mans/mpi.share.gz is not a properly formatted man page.
Also, is mans the right man area for this?  Its the only page in mans
on my system.

Version-Release number of selected component (if applicable):
lam-6.5.6-6.i386.rpm

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Trond Eivind Glomsrxd 2002-06-27 19:13:29 EDT
Removed in 6.5.6-7

Note You need to log in before you can comment on or make changes to this bug.